RubyGems Navigation menu

rails4_upgrade 0.5.0

Upgrade assistant for transitioning applications from Rails 3 to Rails 4

Versions:

  1. 0.5.0 - May 25, 2013 (11 ko)
  2. 0.0.5 - April 02, 2013 (11 ko)
  3. 0.0.4 - January 27, 2013 (9 ko)
  4. 0.0.3 - November 19, 2012 (8,5 ko)
  5. 0.0.2 - November 19, 2012 (8,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

  • bundler >= 1.2.2
  • terminal-table >= 1.4.5
  • Dépendances de Development (4):

  • rake ~> 10.0.0
  • rspec ~> 2.12.0
  • vcr ~> 2.3.0
  • webmock ~> 1.8.0
  • Propriétaires:

    Auteurs:

    • Andy Lindeman

    Total de contrôle SHA 256:

    0767a704a2e96f1d8051d85d9e067a3017609d7322f29080711a4d0cf76dde4d

    Total de téléchargements 68 584

    Pour cette version 59 744

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: